/**product search form**/
.product-search-form {
  background: #1F3056;
  margin: 0 -15px;
  padding: 10px 2em!important;
}
.product-search-form form {
  display: flex;
  justify-content: center;
}
.product-search-form .views-exposed-widget label {
  color:#fff;
  font-weight: normal;
}
.product-search-form .views-exposed-widget .form-submit {
  background: #C45824;
}

/**product content type**/
.node-type-product .main-container {
  padding-top: 0;
}

.node-type-product .product-wrap {
  display:flex;
  flex-wrap:wrap;
  padding: 1.5em 0;
}
.node-type-product .product-carosuel-wrap {
  width: 50%;
}
.node-type-product .product-content{
  width: 50%;
  padding-left: 3em;
}
.node-type-product .tabs--primary {
  padding-left: 20px;
}
.node-type-product ul.action-links {
  display:none;
}
.product-image-carousel .slick-slider, .product-image-carousel-nav .slick-slider {
padding-inline-start: 20px;
}
.product-image-carousel .slick-slide img {
  margin: 0 auto;
}
.product-image-carousel-nav .slick-track {
  margin: 5px auto;
  display: flex;
  justify-content: center;
}
.product-image-carousel-nav .slick-slide {
  max-width: 110px;
}

 .node-type-product .product-info.model, .node-type-product .product-content .field-name-uc-product-image, .node-type-product .node-product .sell-price, .node-type-product .node-product .field-name-body,.node-type-product .node-product .field-name-field-product-category
 {
   display:none;
 }

section.product-details-contextual {
  padding: 0 20px;
}
.product-details-contextual .views-field-display-price p {
  font-weight: bold;
}

.node-type-product .abaproduct-cart {
   border: none;
   float: none;
   padding: 0;
}

.node-type-product .abaproduct-cart .add-to-cart {
    float:none;
}
.node-type-product .add-to-wish-list-div {
  flex-wrap: wrap;
}
.node-type-product .abaproduct-cart form div,   .node-type-product .abaproduct-details form div {
  justify-content: flex-start;
  width: 100%;
  text-align: left;
}

.node-type-product a.node-add-to-wishlist {
  background-color:#fff!important;
  border:1px solid #395601!important;
  color:#395601!important;
  -webkit-text-fill-color:#395601!important;
  font-size: 16px!important;
    padding: 7px 20px!important;
    display: flex!important;
    align-items: center!important;
}

.node-type-product .abaproduct-status {
  margin-left: 0;
  margin-right: 5px;
  text-align: left;
  font-size: 13px;
}
.node-type-product h1.page-header {
  padding-left: 20px;
  margin-bottom: 0;
}

.node-type-product fieldset.availability {
  max-width: 100%;
  text-align: left;
  font-size: 13px;
  margin: 0!important;
}
.product-meta-contextual {
  padding: 0 20px;
}
.product-meta-contextual .views-field-field-product-category {
  display:flex;
  align-items: baseline;
}
.product-meta-contextual .views-field-field-product-category .views-label {
  font-size: 13px;
  padding-right: 5px;
  font-weight: 600;
}
.product-meta-contextual .views-field-field-product-category .field-content a {
  font-size: 13px!important;
  text-decoration:underline!important;
  font-weight: 600!important;
}
.product-meta-contextual .views-field-field-product-category .field-content a:hover, .product-meta-contextual .views-field-field-product-category .field-content a:focus {
  text-decoration:none!important;
}
.product-meta-contextual .views-field-model {
  font-size: 13px;
  margin-top: 5px;
  font-weight: 600;
}

/*product tabs*/

.product-tabs-contextual {
  padding: 0 20px!important;
}
.product-tabs-contextual .views-field-field-tabs ul {
  padding-inline-start: 0;

}
.product-tabs-contextual .views-field-field-tabs ul li p {
  font-size: 14px!important;
}

/*related product carousel*/
.related-product-carousel .views-field-title {
  max-width: 220px;
  margin-top: 10px;
}
.related-product-carousel .views-field-title h3 {
  margin-bottom: 5px;
}
.related-product-carousel .views-field-title h3 a {
  font-size: 16px!important;
  color: #333!important;
}
.related-product-carousel .views-field-display-price {
  font-size: 13px;
}

/*product taxonomy landing page*/
.page-taxonomy  .view-product-content-type .view-content{
  display:flex;
  flex-wrap:wrap;
  margin: 0 -10px;
}
.page-taxonomy  .view-product-content-type .views-row {
  width: 20%;
  padding-bottom: 4em;
  padding-right: 10px;
  padding-left: 10px;
}


.page-taxonomy #block-system-main {
  padding: 0;
}

.page-taxonomy  .view-product-content-type .views-row .views-field-title {
  max-width: 220px;
  margin-top: 10px;
}
.page-taxonomy  .view-product-content-type .views-row .views-field-title h3 {
  margin-bottom: 5px;
}
.page-taxonomy  .view-product-content-type .views-row img {
  border: 1px solid #eaeaea;
}
.page-taxonomy  .view-product-content-type .views-row .views-field-title h3 a {
  font-size: 16px!important;
  color: #333!important;
}
.page-taxonomy  .view-product-content-type .views-row .views-field-display-price {
  font-size: 13px;
}

.product-search-form .views-exposed-widgets {
  display: flex;
}
ol.breadcrumb {
  margin-bottom: 0px;
  padding: 8px 15px 8px 0;
}

ol.breadcrumb li a {
  font-size: 15px!important;
  font-weight: 600;
}
.breadcrumb > .active {
  font-size: 15px;
}
@media (max-width: 1380px) {
  .related-product-carousel button.slick-prev {
    left: 0;
    z-index: 10;
  }
  .related-product-carousel button.slick-next{
    right: 0;
    z-index: 10;
  }
  .related-product-carousel .slick-list {
    padding: 0 25px;
  }
}
@media (max-width: 992px) {
  .page-taxonomy .view-product-content-type .views-row {
    width: 25%;
  }
}


@media (max-width: 768px) {
  .node-type-product .product-content{
    padding-left: 0;
  }
  .page-taxonomy .view-product-content-type .views-row {
    width: 33%;
  }
  .node-type-product h1.page-header {
    font-size: 28px;
  }
  .related-product-carousel .views-row {
    padding: 0 5px;
  }
}

@media (max-width: 570px) {
  .node-type-product .product-content{
    width: 100%;
  }
  .node-type-product .product-carosuel-wrap {
    width: 100%;
  }
  .node-type-product h1.page-header {
    padding-left: 0;
  }
  section.product-details-contextual {
    padding: 0;
  }
  .node-type-product .product-content section {
    padding: 10px 0;
  }
  .product-tabs-contextual {
    padding: 0px!important;
  }
  .node-type-product .product-wrap {
    padding: 0;
  }
  .product-image-carousel .slick-slider, .product-image-carousel-nav .slick-slider {
    padding-inline-start: 0;
  }
  .page-taxonomy .view-product-content-type .views-row {
    width: 50%;
  }
  .product-search-form .views-exposed-widgets {
    flex-direction: column;
  }
  #views-exposed-form-product-carousels-page-1 div {
    width: 100%;
  }
  .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0.5em;
  }
}
